* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header {
    width: 100%;
    position: static;
    top: 0;

    & .ul {
        margin: 0 3%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;

        & .li {
            flex: 1;
            list-style-type: none;
            font-size: 13px;
        }
    }
}

.logo {
    text-align: center;
}

.sousMenu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    & .li {
        padding: 0 .5em;

    }
}

.li {
    color: white;

    & a {
        color: white;
    }
}


.liSpe {
    flex: 4;
}

.btnDarkMode:hover {
cursor: pointer;
}



// MENUBURGER

.burger-menu {
    display: none;
    position: fixed;
    top: 10px;
    right: 10px;
    
}

@media (max-width: 800px) {
    .burger-menu {
        display: block;
        z-index: 1000;
    }
    
    .ul.open {
        display: flex;
        flex-direction: column;
        
    }

    .sousMenu {
        flex-direction: column;
    }
    .header .ul {
        margin: 0;
        z-index: 100;
        width: 80%;
        margin: 0 10%;
        flex-direction: column;
        position: absolute;
        top: 0;
        left: 0;
        background-color: lightgray;

        & li {
            color: black;
            padding: 1em;

            & a {
                color: black;
                text-decoration: none;
            }
        }
    }
}